Résultats de 1 à 2 sur 2
  1. #1
    Inscrit
    janvier 2015
    Âge
    40
    Messages
    97
    Messages Remerciés / Appréciés
    Pouvoir de réputation
    3

    Vulnerabilidad Linux pone a millones de personas en situación de riesgo


    Vulnerabilidad Linux pone a millones de personas en situación de riesgo Los usuarios de Android deben entrar en pánico

    Hay tantas razones para utilizar un sistema operativo basado en Linux. Muy a menudo, las personas me dicen que cambiaron debido a la insatisfacción con el Windows de Microsoft. La segunda razón la gente más comunes me dicen que utilizan Linux es para la seguridad - la falta de malware. Si bien los sistemas operativos como Ubuntu, Fedora y Debian son roca sólida, ningún sistema operativo es impermeable a virus o troyanos. En el momento en que se sienta el 100 por ciento seguro, que han dejado efectivamente la guardia.

    Mientras que los sistemas operativos basados ​​en Linux son sin duda más seguro que Windows, de vez en cuando una vulnerabilidad aparece para llevar a los usuarios a la Tierra. Hoy en día, un lugar desagradable dicha vulnerabilidad mece la comunidad de Linux, ya que millones están en riesgo. Y sí, esto incluye el Android tantas veces denunciada.

    "Si bien la vulnerabilidad ha existido desde 2012, nuestro equipo descubrió la vulnerabilidad sólo recientemente, reveló los detalles para el equipo de seguridad del kernel, y más tarde desarrolló una prueba de concepto de explotar. A partir de la fecha de divulgación, esta vulnerabilidad tiene implicaciones para aproximadamente decenas de millones de PCs Linux y servidores, y 66 por ciento de todos los dispositivos Android (teléfonos / tabletas). Mientras que ni nosotros ni el equipo de seguridad del kernel hemos observado ningún exploit dirigido esta vulnerabilidad en la naturaleza, se recomienda que los equipos de seguridad examinan dispositivos potencialmente afectados e implementar parches tan pronto como sea posible ", dice Percepción Point Equipo de Investigación.

    El equipo explica, además, "la vulnerabilidad afecta a cualquier versión 3.8 y superior. Linux Kernel SMEP y SMAP será más difícil de explotar, así como SELinux en los dispositivos Android. Tal vez vamos a hablar de trucos para eludir los mitigación en los próximos blogs, de todos modos lo más importante por ahora es parchear tan pronto como sea posible ".

    Uff. Estamos literalmente hablando de millones y millones de usuarios de Linux aquí, amigos. Lo que es particularmente preocupante es que podría haber sido explotada desde 2012. Mientras que la percepción Point equipo de investigación no ha descubierto un exploit activo en la naturaleza, no significa hackers o espías patrocinados por el Estado no han estado utilizando en secreto. Recuerde, las vulnerabilidades peores son los que no se han hecho públicos todavía.

    Mientras que la corriente principal de escritorio y servidor distribuciones de Linux como Ubuntu, Fedora, CentOS, y mucho más será parcheado de forma inminente, por desgracia, los usuarios de Android en gran medida no será. Recuerde, con la excepción de dispositivos Nexus, actualizaciones del sistema operativo vienen pocos y distantes entre sí - si alguna vez. Incluso si el fabricante lanza parches, los proveedores de celulares deben aprobarlo.

    En última instancia, hay muchos millones de dispositivos Android - incontables, de verdad - que permanecerán vulnerables siempre. Los usuarios tendrán que decidir si usarlo como está o tirarlo en un bosque-astilladora. Francamente, yo nunca confiaría mis datos en una máquina con vulnerabilidades conocidas - me gustaría optar por la astilladora.


    Si quieres leer más sobre la vulnerabilidad, puede hacerlo aquí.


    Code:
    http://perception-point.io/2016/01/14/analysis-and-exploitation-of-a-linux-kernel-vulnerability-cve-2016-0728/


  2. Merci pour ce post 4444 thanked for this post
  3. #2
    Inscrit
    février 2015
    Messages
    3 338
    Messages Remerciés / Appréciés
    Pouvoir de réputation
    18
    Linux ha tenido un enorme crecimiento en los últimos años y es lógico que cada vez haya mayor riesgo de uso por la aparición de virus para este sistema operativo, por lo que lógicamente hay que tomar medidas y no bajar la guardia.

    Saludos.
    Saludos.

    QVIART COMBO HD

Sujets similaires

  1. Réponses: 0
    Dernier message: 07/12/2015, 17h58
  2. Da igual la versión de Android, esta vulnerabilidad puede con todas
    Par florange19 dans le forum Discusión general
    Réponses: 0
    Dernier message: 13/11/2015, 21h55
  3. Twitter predice el riesgo de sufrir enfermedades cardiacas
    Par doker dans le forum Discusión general
    Réponses: 0
    Dernier message: 28/01/2015, 15h08
  4. Riesgo de apagones en las televisiones a partir del 1 de enero
    Par adrianoluis dans le forum Discusión general
    Réponses: 0
    Dernier message: 06/10/2014, 18h48

Liens sociaux

Liens sociaux

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas éditer vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé